
EuDML - Zadanie #2711
Zmiana URLa do harvestowania
2022-05-25 11:05 - Tomasz Blazejczyk

Status: Rozwiązany Start date: 2022-05-25
Priority: Normalny Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Developer: Tester:
Description

Temat:     [eb-eudml] HDML
Data:     Wed, 25 May 2022 10:28:29 +0200
Nadawca:     Thierry Bouche <thierry.bouche@univ-grenoble-alpes.fr>
Odpowiedź-Do:     eb-eudml@listes.mathdoc.fr
Firma/Organizacja:     UGA
Adresat:     eb-eudml@listes.mathdoc.fr

change

http://hdml.gr/

to

http://hdml.di.ionio.gr/

History
#1 - 2022-05-25 14:49 - Tomasz Blazejczyk
- Status changed from Nowy to Rozwiązany
